package alx.p31_streamy.emps;

import java.util.List;

public class P2_WypiszBogatych {

	public static void main(String[] args) {
		List<Employee> emps = ObslugaCSV.wczytaj("emps.csv");
		
		emps.stream()
			.filter(emp -> emp.getSalary() >= 10000)
			.forEach(emp ->	System.out.printf("Pracownik %s %s (%s) zarabia %d\n",
							emp.getFirstName(), emp.getLastName(), emp.getJobTitle(), emp.getSalary()));
	}

}
